import React from 'react';
export default function DownloadDone(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M380-336.43 145.87-570 203-626.13l177 177 378-378L814.13-770zM185.87-145.87v-79.22H774.7v79.22z" })));
}
